{
  "name": "烈焰蕾凝膠",
  "sortnum": 2,
  "category": "justdirethings:goo",
  "icon": "justdirethings:gooblock_tier2",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "烈焰蕾凝膠中聚有地獄的火焰精華，能將金轉化為烈焰金。這種材料蘊含著太陽的能量，具有更多合成和魔法用途。$(br2)烈焰蕾凝膠是中級鍊金師的理想用材，它代表著資源操縱和精煉能力的一次進步。"
    },
    {
      "type": "patchouli:crafting",
      "title": "烈焰蕾凝膠的配方",
      "recipe": "justdirethings:gooblock_tier2"
    }
  ]
}
